### Name: ratLLMappingsLL2ACCNUM
### Title: An annotation data file that maps Entrez Gene identifiers to
###   GenBank Accession numbers
### Aliases: ratLLMappingsLL2ACCNUM
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(ratLLMappingsLL2ACCNUM)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[1]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



